<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/tile_empty" />
    <corners android:radius="@dimen/corner_radius" />
    <padding android:left="@dimen/tile_margin"
        android:top="@dimen/tile_margin"
        android:right="@dimen/tile_margin"
        android:bottom="@dimen/tile_margin" />

</shape>